January 22, 2001

Trustix security advisory

Author: JT Smith

From LWN.net: "Trustix is, like many other linux distributions, based on Glibc 2.1.3
and is therefore open to the "preload hole" discussed in various
postings to bugtraq and other lists. This is a local security hole,
and all users of TSL should upgrade their boxes."

Category:

  • Linux
Click Here!